        


        


  body{color:#000000;background:#F5F5F5; margin: 1px;}


	.super{vertical-align:super;font-size:.3 em;}

        p{font:1em arial,sans-serif;text-align:left;margin:1em;padding:0em 2em;clear:both;}      
	p.cop{font-size:.65em;text-align:center;margin:0em;padding:0em;}
  	

	h1{font:2em arial,sans-serif;text-align:center;margin-left:auto;margin-right:auto;}

        h2{color:#CC0066;font:1.5em arial,sans-serif;margin:1em;text-align:left;}
      
  	h3{font:1.2em arial,sans-serif;}
body {
  padding-bottom: 20px;
}

 
	    #hamnav{
  width: 100%;
  background: #000;
}


#hamitems { display: flex; }
#hamitems a {
  flex-grow: 1;
  flex-basis: 0;
  padding: 10px;
  color: white;
  text-decoration: none;
  text-align: center;
}
	#hamitems a:hover { background: #401408; }

	    #hamnav label, #hamburger { display: none; }


@media screen and (max-width: 768px){
    #hamitems a {
    box-sizing: border-box;
    display: block;
    width: 100%;
    border-top: 1px solid #333;
  }
 
  #hamnav label { 
    display: inline-block; 
    color: white;
    background: #a02620;
    font-style: normal;
    font-size: 1.2em;
    padding: 10px;
  }

 
  #hamitems { display: none; }
  #hamnav input:checked ~ #hamitems { display: block; }
}

	
	img{margin:1em;padding:1em;float:left;}
        .right{float:right;margin 1em; padding:1em;}
           .rz{width:auto;max-width:100%;height:auto;}     
        .sl{position:relative;bottom:-20px;left:-13px;margin:2em;}

	#banner{position:relative;top:0em;left:0em;}
	#banner{color:#000000;background:#FDF5E6;background-image:url(https://www.silverandstone.pro/images/bans_tn.jpg);background-repeat:repeat-x;}
	#banner{margin-left:0em;margin-right:auto; padding:1em 0em 1em 0em;width:auto;height:13em;border:thick solid #660066;} 
	
	


      	
	#main{position:relative;top:0em;left:0em;width:100%;clear:both;}
        #main{color:#000000;background:#FFFFF0;}
        #main{margin:1em 1em 1em 0em;padding:1em 1em 2em 1em;}
	div.quote{font:bolder 100% arial,sans-serif;text-align:left;}
	div.quote{margin:0em 1.5em 0em 2em;padding:1em;border:thin solid #CC0066;}
	div.quote{color:#000000;background:#FFFFFF;}
	#foot{position:relative;top 1em;left 0em;margin:1em;padding:1em 0em 1em 0em;background:#F0F8FF;width:100%;height:auto;clear:both;}
        
	p.footer{font:1.5em arial,sans-serif;text-align:center;}
        .bt{position:relative;top:-1em;left:0em;}
        .bt{text-align:center;margin-left:auto;margin-right:auto;padding:1em 1em 1em 0em;}
	.bt{color:#C660066;background:transparent;font-size:2.2em;font-family:georgia,serif;}
      .bt{display:block;width:auto;z-index:99;}
       .shdr{font-size:1.5em;font-family:georgia,serif;color:#006600;background:transparent;}
        
        .month{color:#CC0066;background:#FFFFFF;font:1.05em arial,sans-serif;}
        .buy{color:#000000;background:#F0F8FF;font:bold 1.3em;}
        .buy{border:medium solid #CC0066;width:40em;height:20em;}
	.review{color#000000;background:#9999FF;font:bold 1.3em;}
        .review{margin:2em;border:medium solid #CC0066;width:70em;height:20em;}
        .diflist{list-style:square inside;}
        .headline{font-size:1.2em;display:block;}
        .hl2{color:#CC0066;font:1.5em arial,sans-serif;display:block;margin:4em 0em 2em 4em;text-align:left;}
        .hl1{font:1.65em arial,sans-serif;text-align:center;margin:2em 0em 2em 2em;clear:both;}

	p.imp{font:1em arial,sans-serif;color:#660033;background:#dedede;text-align:left;}

	
